-- Deploy camper:edited_invoice_product to pg
-- requires: schema_camper
-- requires: discount_rate

begin;

set search_path to camper, public;

create type edited_invoice_product as
( invoice_product_id integer
, product_id integer
, name text
, description text
, price text
, quantity integer
, discount_rate discount_rate
, tax integer[]
);

commit;
